import { Typography } from "antd";

export const Brand = ({
  collapsed,
  isBordered = true,
}: {
  collapsed: boolean;
  isBordered?: boolean;
}) => {
  return (
    <Typography.Title
      ellipsis={{
        rows: 1,
      }}
      style={{
        marginTop: 3,
        marginLeft: 12,
        marginRight: 12,
        paddingTop: 18,
        paddingBottom: 18,
        letterSpacing: 2,
        borderBottomLeftRadius: 10,
        borderBottomRightRadius: 10,
        color: "#fff",
        textAlign: "center",
        backgroundColor: "rgb(0, 106, 255)",
        fontSize: 32,
      }}
    >
      {collapsed ? "O" : "OCR"}
    </Typography.Title>
  );
};
